/* Link to read a full article. @@ is replaced with the page title */
"Continue reading @@" = "继续阅读 @@";

/* Text in website's language to indicate a permanent link to the page */
"Permanent Link" = "固定链接";